body {
  font-family: Helvetica;
  font-size: 62.5%;
  background: #1B2A38;
  color: #000;
  font-size: 12px;
  font-size: 1.2em;  
  height: 100%;
  margin: 0;
}

.page #section-header, .page #section-footer {
  background-image: none;
  -ms-filter: "";
  filter: none;
  background-color: transparent;
}


hgroup.site-name-slogan {
	display: none;	
}

#zone-branding div.region-menu {
  display: none;
}

#zone-branding #region-banner-menu .region-banner-menu-inner {
  margin: 0;
}

header #zone-branding{ background: url("/sites/all/themes/yale_leilan/images/site-bg.jpg") no-repeat -57px 0; }

#region-banner-menu ul.menu li, #zone-branding #region-banner-menu ul.menu li.last a {
  border-right: none;
}

#zone-branding #region-banner-menu ul.menu li a.active, #zone-branding #region-banner-menu ul.menu li a.active:hover, #zone-branding #region-banner-menu ul.menu li a.active-trail {
 	color: #F2B940;
  background-color: #3b4f64;
}

#zone-branding #region-banner-menu ul.menu li a.active span {
 	color: #F2B940;
}
   
#zone-branding #region-banner-menu ul.menu li a:hover {
	color: #5a93d1;
  background-color: #223a54;
}


.decrease {
    background:  #edf6ff;
    font-size: 9px;
    line-height: 2.5em !important;
    display: block;
    float: left;
    height: 22px;
    padding: 0 15px;
}
.increase {
    background: #a7c2df;
    color: #fff;
    line-height: 1.4em !important;
    display: block;
    float: left;
    height: 22px;
    font-size: 15px;
    padding: 0 15px;
}

.font-resize {
    bottom: 0;
    position: absolute;
    right: 0px;
    z-index: 1;
}

aside#region-sidebar-first {
  background-color: #273749;
}

aside#region-sidebar-first h2.block-title span {
    color: #f2b940;
}




#zone-content {
  background-color: #273749;
}

#zone-content .grid-3 {
  margin-left: 0;
  margin-right: 0;
  width: 25%;
}

#zone-content .grid-9 {
  margin-left: 0;
  margin-right: 0;
  width: 75%;
  background-color: #EDF6FF;
}

#zone-content #region-sidebar-first ul.menu ul {
  border-top: none;
  padding: 0;
  margin-left: 10px;  
  margin-bottom: 0;  
}

#zone-content #region-sidebar-first ul.menu:first-child {
  padding: 20px 5px 20px 15px;
}

#zone-content #region-sidebar-first ul.menu li {
  margin: 0;
  padding: 0;
  border-bottom: medium none;    
}

#zone-content #region-sidebar-first ul.menu li:hover {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#zone-content #region-sidebar-first ul.menu li a{
  margin: 0;
  color: #6eb4ff;
  display: block;
  line-height: 1.3em;
  background: #273749;
  padding: 6px 0;
}
#zone-content #region-sidebar-first ul.menu ul li a{ padding: 4px 0;}
#zone-content #region-sidebar-first ul.menu ul ul li a{ padding: 2px 0;}

#zone-content #region-sidebar-first ul.menu li.expanded a { 
  margin-bottom: 0px;
}

#region-sidebar-first ul.menu li.expanded ul {
  display: none;
}
#region-sidebar-first ul.menu{ border: none; }

#zone-content #region-sidebar-first ul.menu li.expanded > a:after {
  content: "  +";
}

#zone-content #region-sidebar-first ul.menu li a.active, #region-sidebar-first ul.menu li a.active:hover {
color: #F2B940;
}
#region-sidebar-first ul.menu a:hover{ filter: none;}

#zone-content #region-sidebar-first ul.menu li a:hover {
color: #fff;
}
  
/*#zone-content #region-sidebar-first ul.menu li ul.menu li a {
  margin: 5px auto;
}*/


#zone-branding div.logo-img {
  display: table-cell;
  height: 100px;
  vertical-align: middle;
}    

/*#region-banner-menu {
  margin:auto 15px;  
}*/


#zone-branding #region-banner-menu ul.menu li {
  width:100px;
  height:100px;
  margin: 0 auto;
  text-align: center;
  background-color: #2D4056;
  display: inline-block;
  border-right: 1px solid #1B2A38;    
}

#zone-branding #region-banner-menu ul.menu li a {
  color: #fff;
  line-height: 15px;
  font-weight: 700;
  width:100%;
  height:100%;
  float:none;
  padding:0;
  background-color: #2d4056;
  position: relative;
 /* border-right: 1px solid #1B2A38;  */
  margin: auto 0;
  display: table;
}
#zone-branding #region-banner-menu ul.menu li a:after, aside#region-sidebar-first h2.block-title:after{
	content:"";
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top:0;
	right: -17px;
	border-style: solid;
	border-color: #1b2a38 transparent transparent;
	border-width: 15px;
	
}

#zone-branding #region-banner-menu ul.menu li a span {
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  height: 100%;
}

aside#region-sidebar-first h2.block-title {
background-color: #3b4f64;
  color: #F2B940;
  font-family: Helvetica,sans-serif;
  font-size: 15px;  
  font-size: 1.15em;
  font-weight: 600;  
  height: 80px;
  line-height: 1.3em;
  margin: 0 auto;
  position: relative;
  padding-top: 20px;
  text-align: center;
  text-transform: uppercase;
}

.title-font-resize-wrapper {
    position: relative;
}
h1#page-title {
background-color: #c9def5;
  color: #2c2e2f;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 500;
  padding: 15px 40px;
  text-transform: uppercase;
  font-family: Helvetica,sans-serif;  
  margin: 0px;
  position: relative;
  z-index: 1;
}

#zone-content .region-inner, #region-content {
  margin-bottom: 0;
}

#region-content #block-system-main {
  background-color: #EDF6FF;
  padding: 35px 40px 20px;
}

.top-banner-image {
  position: relative;
  z-index: 1;
}

#region-content .top-banner-image p {
  margin:0;
}

#region-content .top-banner-image img, #region-content .top-banner-image p img, #region-content div.field-name-field-banner-image .field-item img {
  width:100%;
}

#region-footer-second, .region-footer-second-inner {
  float: right;
  margin-right: 0; 
  height: 60px;
}

#zone-footer #region-footer-second p.spacer {
  margin-top: 22px !important;
}

#zone-footer .region-footer-first, #zone-footer .region-footer-third{
   margin: 0;
}


/* ------------------- PAGE CONTENT -------------------------*/
#region-content h3{
  color: #000;
  font-size: 15px;
  font-size: 1.15em;  
  font-weight: bold;
  font-family: helvetica;
}    

#region-content .block-system-main .field-name-body h3 {
  margin: 30px 0 15px;
}
#region-content .block-system-main .field-name-body .field-item div:first-child h3, #region-content .block-system-main .field-name-body .field-item h3:first-child{
  margin-top: 0;
}

#region-content .block-system-main .field-name-body table {
  width: auto;
}

#region-content .block-system-main .field-name-body ul {
  list-style-type: none;
}

#region-content .block-system-main .field-name-body ul li {
  list-style-type: none;
  padding-left: 1em;
  text-indent: -1em;
  margin-left: 1em;
}

.views-field {
  color: #000;
}

#region-content div.field-items a, #region-content .views-field a, #region-content.views-field a:visited {
  color: #6eb4ff;
} 
#region-content div.views-field-field-public-media-pdf-file a:hover, #region-content div.view-house-of-the-foreigners a:hover, #region-content section.block-publications-block-1 a:hover /*, .view-in-the-public-media .views-field-field-public-media-image-file a:hover, .view-in-the-public-media .views-field-field-public-media-html-link a:hover */ {
 /*  color: #fff;  */
 text-decoration: underline;
}

#region-content div.field-items a:hover, #region-content .views-field a:hover {
/*  color: #fff; */
  text-decoration: underline;
  line-height: normal;
}

.field-name-body table tr td {
  background: #DCEAF8;
  border: medium none;
  text-align: center;
  padding: 5px;
}


.region-content .field-name-body table tr td:nth-child(1) {
  padding-left: 5px;
}


.region-content .field-name-body table tr td a:hover {
  background: none;
  color: #6eb4ff;
}

div.caption-wrapper.none, div.caption-wrapper.center {
  margin-bottom: 0px;
}

.colorbox-insert-image div.caption-wrapper .caption {
  display: none;
}

#region-content .view-content .wip-listing-link div.field-content, #region-content .view-content .custom-link-bracket-color div.field-content {
 color:#657c95;
}

#cboxLoadingOverlay {
    background-position: center center;
}
/* ---- caption to right ----
#colorbox, #cboxContent, #cboxLoadedContent {
    box-sizing: content-box;
    float: left;
    overflow: hidden !important;
}
#cboxTitle {
    color: #999;
    float: left;
    position: absolute;
    right: 0;
    left: inherit;
    bottom: inherit;
    text-align: center;
    top: 0;
    width: 8%;
}
 ---- caption to right ---- */
 /* ------------- HOUSE OF FOREIGNERS ----------*/
.block-views-videos-block-1 .view-videos {margin-left:40px;}
.block-views-videos-block-1 .view-videos .views-row:hover{color:#EDF6FF; background: none;}
.block-views-videos-block-1 .view-videos .clickable {border:none;}
.block-views-videos-block-1 .view-videos .views-row h3 {
  margin:15px 0; 
} 


.block-views-videos-block-1 .view-videos .views-row .embedded-video .player:hover{color:#EDF6FF;}
 
/* -----------------------------------------*/


/* -----------------  MEDIA QUERY ------------------*/
@media only screen and (min-width:741px) and (max-width:870px)  { 
  #zone-branding div.logo-img {
    height: 100px;
  }

  
  div.logo-img #logo {
    max-width: 75%;
  }
  
/*  #zone-branding #region-banner-menu ul.menu li {
    height: 80px;
    width: 80px;
  }
  
  #zone-branding #region-banner-menu ul.menu li a {
    font-size: 11px;
    font-size: 1.1rem;
  }

  h1#page-title {
    font-size: 18px;
    font-size: 1.8rem;
  }
  aside#region-sidebar-first h2.block-title {
    font-size: 17px;
    font-size: 1.7rem;
  }*/
}



@media only screen and (max-width:740px)  { 
  body {
    background: url("../images/site-bg-mobile.jpg") no-repeat left top #1B2A38;    
  }

.font-resize{
   display:none;
}

  #zone-branding div.logo-img {
    display: block;
    height: auto;
    margin: 40px auto;
    text-align: center;
  }

  #zone-branding div.region-menu {
    display: block;
  }
  
  #region-banner-menu {
    margin:0;  
  }
  
  #zone-branding #region-banner-menu ul.menu {
    display: none;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.4);
/*    float: left;
    width: 100%;*/
  }  

  #zone-branding #region-banner-menu ul.menu li {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    border-bottom: 1px solid #1B2A38;
    text-align: left;    
  } 
  
  #zone-branding #region-banner-menu ul.menu li.last {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    border-bottom: none;    
  } 

  #zone-branding #region-banner-menu ul.menu li a {
    display: block;
    padding: 12px 0 12px 6px;
    width: 100%;
  }
  
  #zone-content .grid-9, #zone-content .grid-3 {
    margin-left: 0;
    width: 100%;
  } 
   
  h1#page-title {
    padding: 15px;  
  }
  
  #region-content #block-system-main {
    padding: 25px 15px;    
  }
      
  #region-menu .mobile-nav li {
    font-size: 15px;
    font-size: 1.5rem;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.4);
  } 

  #region-menu .mobile-nav li.expanded {
    background-color: #3b4f64;  
  }
  
  aside#region-sidebar-first h2.block-title {
    height: auto;
    padding: 10px;
  }
  
  #zone-content #region-sidebar-first ul.menu:first-child {
    margin-left: 10px;
    margin-right: 10px;
  }
  
  #zone-footer-wrapper {
      padding-bottom: 0;
  }

  #zone-footer {
    padding-bottom: 10px;
  }
  
  .region-footer-second-inner {
    display: block;
    margin-right: 10px;
    padding-bottom: 0;
    padding-top: 0px;
  }

}

@media only screen and (min-width:740px) and (max-width:1060px)  {
  #section-header, #section-content, #section-footer {
    margin: 0 15px;
  } 
}
@media only screen and (min-width:768px) and (max-width:870px)  {
div.logo-img #logo {
    max-width:80%;
  }
}

@media only screen and (max-width:1060px)  {
  #region-content:after {
    right:0;
  }
}

/* Admin Tabs - Fix for left margin */
.region-content div.tabs{ margin-left: 40px;}
.region-content div.tabs a{ white-space: nowrap;}